## libapp-cli-perl 0.313

=== debian/changelog ===
libapp-cli-perl (0.313-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #620668)
  * debian/control:
    - Added: Vcs-Svn field (source stanza); Vcs-Browser field
      (source stanza).
    - Changed: Maintainer set to Debian Perl Group
      <pkg-perl-maintainers@lists.alioth.debian.org>.
    - Bump versioned Build-Depends on debhelper to (>= 8).
    - Make versioned Build-Depends-Indep on perl unversioned as given
      version (5.8.0-7) is alerady satisfied in oldstable.
    - Drop liblocale-maketext-simple-perl and libpod-simple-perl from
      Build-Depends-Indep as both modules are in perl core satisfied in
      oldstable.
    - Add Homepage field.
  * Add myself to Uploaders.
  * debian/watch: update to ignore development releases.
  * debian/copyright: Refresh copyright file to revision 135 of Format-
    Specification in DEP5 proposal for machine-readable copyright file
    information.
  * debian/rules: 
    - use tiny rules makefile.
    - Remove App::CLI::Helper manpage via override targets.
  * Bump Debhelper compat level to 8.
  * Convert to '3.0 (quilt)' source package format.
  * Add fix-bad-whatis-entry.patch to fix bad whatis entry for
    App::CLI::Command::Help.
  * Add fix-typo-in-manpage.patch to fix a typo in App::CLI's manpage
  * Bump Standards-Version to 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Apr 2011 13:16:04 +0200

libapp-cli-perl (0.08-0+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #527078)
  * fix debian/watch watch dist instead of author

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 25 May 2009 09:47:18 +0200

libapp-cli-perl (0.07-2) unstable; urgency=low

  * Fix build depends.

 -- Bastian Blank <waldi@debian.org>  Sat, 19 May 2007 20:00:07 +0000

libapp-cli-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Tue, 27 Mar 2007 20:47:49 +0000
