=== debian/control ===
Source: libapp-cli-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/App-CLI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libapp-cli-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libapp-cli-perl/

Package: libapp-cli-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Dispatcher module for command line interface programs
 App::CLI dispatches CLI (command line interface) based commands
 into command classes.  It also supports subcommand and per-command
 options.
